body {
	background: #839fab;
	margin: 0px;
	padding: 0px;
	font: 11px Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
}

td {
	font: 11px Georgia, "Times New Roman", Times, serif;
	color: #11568C;
}
.masthead {

}

.nav {
	font: 11px Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	margin: 0px;
	height: 35px;
	background: #839fab url(gfx/navbgimg.gif) repeat-x bottom;
	padding: 9px 0px 0px 16px !important; /* for the good browsers */
	padding /**/: 7px 0px 0px 16px; /* for the naughty ones */
	
	/* we need to keep this space above this comment for this trick to fool the naughty browsers */
}

.nav a {
	margin: 0px;
	padding: 9px 14px;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: 5px solid #DBE6F0;
	font-weight: normal;
}

.nav a:hover {
	margin: 0px;
	color: #FFFFFF;
	border-bottom: 5px solid #93B3D2;
}

.nav a:visited {
	margin: 0px;
	padding: 9px 14px;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: 5px solid #DBE6F0;
	font-weight: normal;
}

#off {
	padding: 8px 14px;
	vertical-align: bottom;
	margin: 0px;
}

.padBottom {
	margin-bottom: 0px;
}

.leftCol {
	padding: 40px 28px 28px;
	background-image: url(../../Images/lcolumn2.jpg);
	background-repeat: repeat-y;
}

.rightCol {
	padding-bottom: 28px;
	padding-top: 28px;
	padding-right: 28px;
	background-image: url(../../Images/rcoloum2.jpg);
	background-repeat: repeat-y;
	background-position: right;
}

.photosRightCol {
	background: url(gfx/horizontaldots.gif) repeat-y right;
	width: 1px;	
}

.copy {
	font: normal 9px Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #4B80B5;
	padding-right: 20px;
	padding-left: 25px;
}

.copy a {
	color: #FFFFFF;
	font-weight: normal;
}

.copy a:visited {
	color: #FFFFFF;
	font-weight: normal;
}

.fillHori {
	background: url(gfx/horizontaldots.gif) repeat-y right;
	background-image: url(../../Images/rcoloum2.jpg);
}

.leftCol, .rightCol {
	font-size: 11px;
	line-height: 17px;
}

h1, h3 {
	font: lighter 19px Georgia, "Times New Roman", Times, serif;
	color: #4A82B5;
}

h2 {
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	color: #4A82B5;
}

.leftCol img, .rightCol img {
	border: 1px solid #A9D0FB;
}

a {
	font-weight: bold;
	color: #4A82B5;
}

a:hover {
	color: #11568C;
}

a:visited {
	color: #4A82B5;
}

.send {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #4B80B5;
	border-top: 1px solid #4B80B5;
	border-right: 1px solid #B1C8DF;
	border-bottom: 1px solid #B1C8DF;
	border-left: 1px solid #4B80B5;
	padding: 3px 5px;
	cursor: hand;
}

.form {
	font: bold 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background: #D2DFEC;
	color: #FFFFFF;
	padding: 8px;
}

.thumbs, .thumbs a, .photos, .photos a {
	border: 1px solid #A9D0FB;
	margin: 20px;
}
.leftmenupart {
	background-image: url(../../Images/topmenupartleft.jpg);
}
